Aggiornamento di sicurezza disponibile per ColdFusion Builder

Data di pubblicazione: 13 dicembre 2016

Identificatore di vulnerabilità: APSB16-44

Priorità: 2

Codice CVE: CVE-2016-7887

Piattaforme: Windows, Linux e Macintosh

Adobe ha rilasciato un aggiornamento di sicurezza per ColdFusion Builder per Windows, Linux e Macintosh. Questo aggiornamento risolve un'importante vulnerabilità che potrebbe causare la divulgazione di informazioni (CVE-2016-7887).

Versioni interessate

Prodotto Versioni interessate Piattaforma
ColdFusion Builder

Aggiornamento 2 2016 e versioni precedenti

3.0.3 e versioni precedenti

Windows, Linux e Macintosh
3.0.3 e versioni precedenti

Per ulteriori informazioni su ColdFusion Builder, fare riferimento a questa risorsa

Soluzione

Adobe classifica questo aggiornamento rapida in base ai seguenti livelli di priorità e consiglia agli utenti interessati di eseguire l'aggiornamento delle proprie installazioni alle versioni più recenti:

Prodotto Versione aggiornata Piattaforma Livello di priorità Disponibilità
ColdFusion Builder 2016 Aggiornamento 3 Windows, Linux e Macintosh 2 Nota tecnica
ColdFusion Builder 3.0 Correzione rapida 3.0.3 Windows, Linux e Macintosh
2 Nota tecnica

Dettagli della vulnerabilità

Questo aggiornamento risolve un'importante vulnerabilità che potrebbe causare la divulgazione di informazioni (CVE-2016-7887).

Ringraziamenti

Adobe desidera ringraziare Alexander Hass di Hass IT-Consulting per aver segnalato questo problema (CVE-2016-7887) e per la sua collaborazione con Adobe nella protezione dei clienti.